main section {
    padding: 30px 0;
}

.features .posp-eligiblity .col-md-2{
    padding: 0 50px!important;
}

.features .posp-eligiblity .elig{
    display: flex;
    justify-content: space-around;
}

.features .posp-eligiblity .elig-1{
    display: flex;
    justify-content: space-evenly;
    margin: 50px;
}

.posp-homepage .image{
    position: relative;
    z-index: 1;
    height: 550px;
    width: 100%;
}

.posp-homepage .image img{
    width: 100%;
    height: 550px;
    filter: blur(2px);
}  
.posp-homepage .content{
    padding: 0;
}

.posp-form{
    text-align: center;
    background: #fff;
    border: 1px solid;
    border-radius: 10px;
    width: 100%;
    /* margin: 0 auto ; */
    margin-bottom: 10px;
    padding: 30px;

}

.services table{
    width: 100%;
    font-size: 14px;
}

#background .mobile-cont{
    display: none;
}

#background .content h3{
    display: none;
}

#background .content h1{
    /* position: absolute; */
    text-align: center;
    z-index: 2;
    color: #74f8ab;
    font-size: 40px;
    font-weight: 600;
    /* top: 10%; */
    /* left: 15%; */
}


#background .content h4{
    /* position: absolute; */
    z-index: 2;
    color: #e87817;
    font-size: 50px;
    font-weight: 600;
    top: 30%;
    left: 20%;
    padding-top: 50px;
    padding-left: 50px;
}

#background .content h5{
    /* position: absolute; */
    z-index: 2;
    color: #e87817;
    font-size: 40px;
    font-weight: 600;
    top: 40%;
    left: 20%;
    padding-left: 50px;
}

#background .content h2{
    /* position: absolute; */
    text-align: center;
    z-index: 2;
    color: #e87817;
    font-size: 25px;
    font-weight: 600;
    bottom: 50%;
    left: 60%;
    /* margin-top: 30px; */
}

#background .content .register{
    /* position: absolute; */
    z-index: 2;
    background-color: #e87817;
    font-size: 18px;
    /* font-weight: 600; */
    bottom: 40%;
    left: 65%;
    padding: 5px 50px;
    border: 1px solid #000;
    border-radius: 10px;
    margin: 20px 0;
    width: 100%;
}

#background .content .login{
    /* position: absolute; */
    z-index: 2;
    background-color: #e87817;
    font-size: 18px;
    /* font-weight: 600; */
    bottom: 30%;
    left: 65%;
    padding: 5px 30px;
    border: 1px solid #000;
    border-radius: 15px;
    /* border-radius:0; */
    width: 100%;
}

#background .content .short-com{
    display: flex;
    gap: 30px;
    justify-content: center;
    /* position: absolute; */
    z-index: 2;
    bottom: 10%;
    left: 50%;
}

#background .content .short-com p{
    text-align: center;
    font-size: 14px;
    color: #fff;
    background-color: #0F52BA;
    border-radius: 10px;
    padding: 10px;
}

#background .content .bg-btns {
    margin: 40px 0;
    text-align: center;
    margin-left: 40px;
}

.posp-homepage .content .top-page{
    margin: 40px 0;
}

.posp-homepage .title-wrap h1{
    font-size: 55px;
    line-height: 1.5;
    color: #fb785b;
    font-weight: 600;
}

#services .icon-box{
    width: 100%;
    margin: 20px;
    text-align: center;
}

.posp-homepage .title-wrap{
    height: 100%;
    display: flex;
    align-items: center;
    margin: 0 60px;
}

#counts .title h2{
    font-size: 35px;
    /* margin-bottom: 20px; */
    padding-bottom: 40px ;
    line-height: 1.5;
    color: #e87817;
    margin-top: 30px;
    font-weight: 600;
    text-align: center;
} 

#counts .count-box{
    height: 100%;
}

#background{
    width: 100%;
    /* height: 100vh; */
    background: url(../img/icon/pic.jpg) top center no-repeat;
    /* background-position-x: top; */
    background-size: cover;
    position: relative;
    padding-top: 82px;
}

#background::before{
    content: "";
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

#counts .count-box p{
    font-family: lato,sans-serif!important;
}

.posp-homepage .title-wrap span{
    font-size: 50px;
    line-height: 1.5;
    color: #e87817;
    margin-top: 30px;
    font-weight: 600;
}

.posp-homepage .title-wrap .get-start a{
    font-size: 25px;
    line-height: 1.5;
    background: #E87817;
    color: #ffffff;
    padding: 15px 50px;
    /* border-radius: 20px; */
    border: none;
}

.posp-homepage .form-wrap .item-1{
    display: flex;
}
.posp-homepage .form-wrap .item-1 .icon-wrapper{
  
}
.posp-homepage .form-wrap .item-1 .content h4{
   font-size: 16px;
   font-weight: 600;
   color: #000;
   line-height: 1.5;
}

.posp-homepage .img-icon img{
    width: 10%;
}

.posp-homepage .recorrection h1 {
    position: absolute;
    top: 13%;
    font-size: 40px;
    font-weight: 600;
    color: #053D6E;
}
.posp-homepage .img-wrapper img{
    width: 100%;
    height: 100%;
    position: relative;
}


.posp-today .get-start h2{
    font-size: 40px;
    line-height: 1.5;
    color: #e87817;
    margin-top: 30px;
    font-weight: 600;
    text-align: center;
}

.posp-today .get-start .short-com {
    display: flex;
    justify-content: space-around;
}

.posp-today .get-start .short-com .com-1{
    border: 1px solid red;
    padding: 10px;
    border-radius: 10px;
    display: flex;
    gap: 10px;
    align-items: center;
}

.posp-today .get-start .short-com .com-1 i{
    font-size: 30px;
}

.posp-today .get-start p{
    font-size: 16px;
    /* font-weight: 600; */
    color: #000;
    line-height: 1.5;
    margin-top: 15px;
}

.posp-today .get-start .get-start-btn{
    text-align: center;
    margin: 30px;
}

.posp-today .get-start .get-start-btn a{
    font-size: 14px;
    line-height: 1.5;
    background: #E87817;
    color: #ffffff;
    padding: 8px 35px;
    border: none;
    border-radius: 20px;
}

.wt-is-posp-ag {
    background: #f0fcf8;
 }

.wt-is-posp-ag .posp-agent-para h2{
    color: #fb785b;
    text-transform: inherit;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

.wt-is-posp-ag .posp-agent-para p{
    font-size: 20px;
    line-height: 1.5;
    font-weight: 500;
    color: #000;
}

.position-benefits .best-benefit .tittle h2{
    color: #fb785b;
    text-transform: inherit;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

.position-benefits .best-benefit .wrap{
    border-radius: 16px;
    border: 1px solid #DB620A;
    padding: 15px;
    position: relative;
    height: 100%;
    min-height: 65px;
    
    margin: 20px 0;
    text-align: center;
    
    display: flex;
    align-items: center;
    border-left: 4px solid #DB620A;
    border-right: 4px solid #DB620A;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;

    
}

.position-benefits .best-benefit .wrap h3{
    font-size: 16px;
    font-weight: 400;
}

.position-benefits .best-benefit .wrap .icon-wrap{
    position: absolute;
    bottom: 126px;
    left: 135px;
    padding: 17px;
    border-radius: 55px;
    width: 27%;
    height: 65%;
    border: 1px solid #DB620A;
    background: #fff;
}

.position-benefits .best-benefit .wrap .icon-wrap img{
    width: 100%;
}

.position-benefits .best-benefit .wrap .icon-wrap h3{
    font-weight: 900;
    font-size: 18px;
    line-height: 28px;
    color: #fb785b;
    text-align: center;
}

.features{
    background: #f0fcf8!important;
}

.features .posp-eligiblity h2{
    color: #fb785b;
    text-transform: inherit;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

.features .posp-eligiblity p{
    font-size: 20px;
    line-height: 1.5;
    font-weight: 500;
    color: #000;
    text-align: center;
}

.features .posp-eligiblity .elig-wrapper{
    text-align: center;
}

.features .posp-eligiblity .elig-wrapper img{
    width: 100%;
}


.features .posp-eligiblity .elig-wrapper i{
    font-size: 35px;
    color: #e87817;
}

.features .posp-eligiblity .elig-wrapper h4{
    font-size: 15px;
    color: #000;
    font-weight: 600;
    text-align: center;
}

.features .posp-eligiblity .elig-wrapper .icon-wrapper{
    /* width: 60%;
    height: 100%; */
    padding: 28px;
    border: 1px solid #DB620A;
    border-radius: 90px;
    /* margin-left: 47px; */
    background: #ffdac0;
}

.features .posp-eligiblity .images-wrapper img{
    width: 100%;
}

.posp-table .policy-table h2{
    color: #fb785b;
    text-transform: inherit;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

.posp-table .table-cont table{
    width: 100%;
    border: 1px solid #979797!important;
    margin-bottom: 20px!important;
    border-radius: 20px!important;
}

.posp-table .table-cont table thead tr th{
    font-size: 14px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    height: 56px;
    font-weight: 600;
    text-align: center;
    background: #ff8114;
    color: #ffffff;
}

.posp-table .table-cont table tr {
    border: 1px solid rgba(151, 151, 151, 0.2);
    background: #ffffff;
}

.posp-table .table-cont table tbody tr td{
    height: 56px;
    font-weight: 400;
    text-align: center;
    font-size: 16px;
    border: 1px solid rgba(151, 151, 151, 0.2);
}

.posp-table .table-cont table tr:nth-child(1) td:first-child {
    background: #ff8114;
    color: white;
}

.posp-table .table-cont table tr:nth-child(2) td:first-child {
    background: #ff8114;
    color: white;
}

.posp-table .table-cont table tr:nth-child(3) td:first-child {
    background: #ff8114;
    color: white;
}

.posp-table .table-cont table tbody tr:nth-child(odd)
{
  background: #f1c59e;
}

.posp-table .table-cont table tbody tr:nth-child(even)
{
  background: #f9ba82;
}

.posp-table p{
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
    color: #000;
}

.become-a-posp .root-posp h2{
    color: #fb785b;
    text-transform: inherit;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

.become-a-posp .root .card {
    height: 100%;
    box-shadow: rgb(94 92 91 / 40%) -5px 5px, rgb(104 103 101 / 30%) -10px 10px, rgb(114 113 111 / 20%) -15px 15px, rgb(133 132 129 / 10%) -20px 20px, rgb(123 122 119 / 5%) -25px 25px;
}

.become-a-posp .root .card h3{
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}

.become-a-posp .root .card p{
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    padding-top: 20px;
}


#why-us .posp-bef {
    text-align: center;
    height: 100%!important;
    background: #fff;
    color: #106CAA;
    transition: all ease-in-out 0.6s;
}

#why-us .posp-bef:hover{
      background: #106CAA;  
}


.pros h6{
    font-size: 16px;
    text-align: start;
    padding: 20px;
}

.pros-cont{
    text-align: center;
}

.pros-cont .card{
    border: none;
    background: transparent;
    
}

.pros-cont .card-body{
    text-align: -webkit-center;

}

.pros-cont .icon{
    background: #0F52BA;
    padding: 20px;
    width: 75px;
    /* height: 10px; */
    border-radius: 40px;
    text-align: center;
    /* margin-left: 50px; */
}

.pros-cont i{
    font-size: 30px;
    top: 31px;
    /* position: absolute; */
    right: 85px;
    color: #fff;
}

.pros-cont h5{
    font-size: 14px;
}

.pros img{
    /* width: 100%; */
    margin-top: -80px;
}

.bef .col-lg-4{
 margin: 20px 0!important;
}


@media (max-width: 1023px){

    #background .content h1{           
        font-size: 30px;
  
    }

    #background .content h4{
        font-size: 40px;
    }

    #background .content h5{
        font-size: 30px;
    }

    #background .content h2{
        font-size: 20px;
    }

    .pros img{
        width: 85%;
        margin: auto;
        display: flex;
    }
    .posp-homepage .top-page {
        margin: 20px;
    }

    .posp-homepage .image {
        height: 100%;
    }

    .posp-homepage .image img {
        height: 100%;
        filter: blur(2px);
    }

    .posp-homepage .content h1{
        font-size: 40px;
        top: 26%;
    }

    .posp-homepage .content h2 {
        font-size: 40px;
        top: 36%;
    }

    .posp-homepage .content h4{
        font-size: 40px;
        top: 70%;
    }

    .posp-homepage .content h5{
        font-size: 40px;
        top: 80%;
    }

    .posp-homepage .content p{
        font-size: 20px;
        bottom: 30%;
        left: 65%;
    }

    .posp-today .get-start h2 {
        font-size: 30px;
    }

    .posp-today .get-start .short-com {
        gap: 20px;
    }

    .posp-today .get-start .get-start-btn a {
        font-size: 20px;
        padding: 10px 50px;
    }

    .features .posp-eligiblity h2{
        font-size: 30px;
    }

    .features .posp-eligiblity .elig-wrapper .icon-wrapper{
        padding: 20px;
    }

    .features .posp-eligiblity .elig-wrapper i{
        font-size: 30px;
    }

    .features .posp-eligiblity .elig-wrapper h4{
        font-size: 12px;
    }

    .posp-table .policy-table h2{
        font-size: 30px;
    }

    .become-a-posp .root-posp h2{
        font-size: 30px;
    }

    .become-a-posp .root .card h3{
        font-size: 16px;
    }

    .become-a-posp .root .card p{
        font-size: 14px;
        height: 100%;
    }

    .become-a-posp .root .card{
        /* box-shadow: none; */
    }

    .position-benefits .best-benefit .tittle h2{
        font-size: 30px;
    }

    .position-benefits .best-benefit .col-md-4{
        margin: 20px 0!important;
    }


}

@media (max-width: 767px) {

    main section {
        padding: 30px;
    }

    #services .icon-box{
        margin: 0;
    }

    .posp-form{
        text-align: center;
        background: #fff;
        border: 1px solid;
        border-radius: 10px;
        width: 100%;
        margin: 0 auto ;
        margin-bottom: 10px;
        padding: 30px;
    
    }

    .posp-form h2{
        text-align: center;
        font-size: 25px;
        color: #e87817;
        font-weight: 600;
    }

    .posp-form .register{
        background-color: #e87817;
        font-size: 16px;
        padding: 2px 18px;
        border: 1px solid #000;
        border-radius: 5px;
        margin: 10px 0;
        width: 100%;
    }

    .posp-form .login{
        background-color: #e87817;
        font-size: 16px;     
        padding: 2px 23px;
        border: 1px solid #000;
        border-radius: 6px; 
        width: 100%;
    }

    @media only screen and (max-width:767px) {
        body {
          opacity: 1 !important;
          /* transform: translate(0) scale(1) !important; */
        }
    }

    #main .partner{
        padding: 20px 0;
    }

    main section {
        padding: 20px 0;
    }

    .services table{
       
        font-size: 10px;
    }

    #background .mobile-cont{
        display: block;
        margin-top: 60px;
    }

    #background .content{
        display: none;
    }

    #background .mobile-cont h3{
        text-align: center;
        font-size: 30px;
        color: #74f8ab;
        font-weight: 600;
    }

    #background .mobile-cont .fl-cont{
        display: flex;
        padding: 15px 0;
    }

    #background .mobile-cont .fl-cont h2{
        font-size: 22px;
        color: #e87817;
        font-weight: 600;
    }

    #background .mobile-cont .fl-cont .register{       
        background-color: #e87817;
        font-size: 16px;
        padding: 2px 18px;
        border: 1px solid #000;
        border-radius: 5px;
        margin: 10px 0;
    }

    #background .mobile-cont .fl-cont .login{         
        background-color: #e87817;
        font-size: 16px;     
        padding: 2px 23px;
        border: 1px solid #000;
        border-radius: 6px;    
    }

    #background .mobile-cont .short-com{
        display: flex;
        gap: 20px;
        margin: 20px 0;
        justify-content: space-between;
    }

    #background .mobile-cont .short-com .com-1 p{
        font-size: 12px;
        background: #0F52BA;
        color: #fff;
        border: 1px solid #000;
        padding: 6px;
        border-radius: 10px;
    }

    #background {
        /* margin-top: 30%; */
        padding-top: 20px;
    }

    
    .posp-homepage .top-page{
        margin: 0;
    }

    .posp-homepage .image img {
        height: 290px;
        filter: blur(1px);
    }

    .posp-homepage .image {
        position: relative;
        z-index: 1;
        height: 100%;
        width: 100%;
    }

    .posp-homepage .content h1 {
        font-size: 20px;
        top: 29%;
    }

    .posp-homepage .content h2{
        font-size: 20px;
        top: 39%;
    }

    .posp-homepage .content h4{
        font-size: 20px;
    }

    .posp-homepage .content h5{
        font-size: 20px;
    }

    .posp-homepage .content p{
        font-size: 14px;
        bottom: 0%;
        left: 40%;
    }

    .posp-today .get-start h2{
        font-size: 20px;
        margin-top: 0;
    }

    .posp-today .get-start .short-com .com-1{
        margin: 5px;
        padding: 5px;

    }

    .posp-today .get-start .short-com .com-1 i {
        font-size: 25px;
    }

    .posp-today .get-start p{
        font-size: 12px;
    }

    .posp-today .get-start .get-start-btn a{
        font-size: 20px;
        padding: 10px 29px;
    }

    .features .posp-eligiblity h2{
        font-size: 20px;
    }

    .features .posp-eligiblity p{
        font-size: 18px;
    }

    .features .posp-eligiblity .elig-wrapper h4{
        font-size: 12px;
    }

    .features .posp-eligiblity .elig-wrapper .icon-wrapper{
        padding: 16px;
    }

    .features .posp-eligiblity .elig-wrapper i{
        font-size: 30px;
    }

    .posp-table .policy-table h2{
        font-size: 20px;
    }

    .posp-table .table-cont table thead tr th{
        font-size: 12px;
    }

    .posp-table .table-cont table tbody tr td {
        font-size: 12px;
    }

    .posp-table p{
        font-size: 14px;
    }

    .become-a-posp .root-posp h2 {
        font-size: 20px;
    }

    .become-a-posp .root .card h3{
        font-size: 16px;
    }

    .become-a-posp .root .card p {
        font-size: 16px;
    }

    .position-benefits .best-benefit .tittle h2{
        font-size: 20px;
    }

    .position-benefits .best-benefit .col-md-4{
        margin: 10px!important;
    }

    .position-benefits .best-benefit .wrap {
        padding: 10px;
        margin: 0;
    }

    .become-a-posp .root .card{
        /* box-shadow: none; */
        /* margin: 20px 0; */
    }

    .become-a-posp .root .col-md-4{
        margin: 10px;
    }

    .pros-cont .icon{
        /* margin-left: 82px; */

    }

    .pros-cont i{
        right: 112px;
    }

    .pros img{
        width: 60%;
        margin: auto;
        display: flex;
    }

    .service table{
        font-size: 10px!important;
    }

}
